Subject: Re: [SANET-MG] aerobic bokashi

From: Elaine Ingham <[email-masked]>
Date: Sun, 4 Sep 2005 21:41:48 EDT

When you add in all the materials typically added in bokashi (which  were 
mentioned in the original post), and do not turn or mix except once a week,  the 
resulting material will go anaerobic, because of the rapid growth  of the 
microbes in the organic food resources added.
 
It is not possible that the mix described could stay aerobic, unless  the 
material was put in a refrigerator, or kept at very low temperatures to  reduce 
microbial growth.  
 
Bokashi is produced by an anaerobic process.  Protozoa, the  beneficial fungi 
and the beneficial nematodes will be lost as soon as the  material becomes 
anaerobic.  
 
Does that mean there is no benefit of using bokashi, or ferments, or  
anaerobic materials as part of a soil program?  Please, I have never said  that there 
was no benefit. 
 
But, if you say there is a benefit, then explain exactly what benefit there  
is, and how that can be reliably repeated time after time.  
 
Lactobacillus, proprionic acid-producing bacteria and other facultative  
anaerobic bacteria, and some actinobacteria and yeasts typically found in  bokashi 
can do some very interesting things.  But they cannot do all the  things a 
full foodweb set of organisms will do for plants.  Don't ask  bokashi to do 
everything and don't make claims that these organisms can do all  the things 
aerobic soil organisms can do.
 
Can bokashi organisms start moving soil in the right direction?   Sure they 
can, especially if they start suppressing disease organisms, and begin  the 
process of building soil structure, and leaving behind some organic  matter.  
 
But they cannot give all the things a good healthy set of aerobic  organisms, 
the full foodweb of organisms, give to a plant.  
 
Elaine Ingham
President, Soil Foodweb Inc.
 
In a message dated 9/4/2005 8:52:43 A.M. Pacific Daylight Time,  
[email-masked] writes:

Adriana,  I can you tell us how this bokashi worked for the farmers? Also 
where did  you obtain the mature bokashi to put into the mix, or can it 
be  substituted with EM inoculant? I'm also curious about the reason for  
adding the charcoal.
Thanks, Heide

Adriana Kürten  wrote:

>Hi,
>
>To summarise the story, if you’ve worked  with (aerobic) bokashi, I would
>really appreciate to get some feedback.  I’ll tell a bit of the background
>story and then explain my  doubts.
>
>Last year I worked with small producers in Bolivia  where we carried out on-
>farm trials using bokashi. Farmers in the  region are very much embedded in
>what could be called a ‘chemical  paradigm’ and did not think twice before
>using whatsoever agrochemicals  they could find in the local shops. For the
>fertilizers, the use of  pure NPK 18-46-0 was quite common. Farmers in the
>region are very poor,  most of them illiterate and highly indebted to the
>local shop owners.  The project was very broad and dealt with the human
>capital in  agriculture as well. The trials carried out together with
>farmers aimed  in part to check whether bokashi would be a viable
>alternative in the  local context.
>
>The recipe we used to prepare bokashi was  adapted from an IICA publication
>(1) in Spanish. The components used  were: 100 kg of soil, 100 kg of fresh
>cow manure, 100 kg of rice bran,  50 kg of ground charcoal, 20 kg of rice
>hull, 5 kg of ashes, 5 kg of  mature bokashi, 1 kg of molasses, 250 g of
>yeast and water. All  components were mixed homogeneously while water was
>added to the  mixture. The heaps were turned twice and then once a day
>until the  temperature stabilized. The composts were considered ready to
>use after  20 or 21 days.
>
>It goes without saying that we tried to use as  much as possible what was
>locally available and at the lowest possible  cost. It would be completely
>out of out of touch with the local reality  to use a commercial inoculant
>there.
>
>The project is now  over and I’m trying to figure out what happens in
>bokashi production.  As far as I’ve seen, there’s not much about (aerobic)
>bokashi in  scientific publications while there’s quite a lot about it on
>the net  but almost everything is about what is sold on the market such as
>EM  inoculants and the like.
>
>I’ve seen that, some sources refer to  ‘bokashi’ as a biofermented
>fertilizer. As far as I remember from  chemistry courses a long way back,
>fermentation is an anaerobic  process. Or can it be aerobic as well? The
>production of the compost  itself is an aerobic process so maybe bokashi is
>called ‘fermented  organic matter’ because Japanese farmers, who
>first ‘discovered’ it,  made first a fermented anaerobic inoculant which
>was then added to the  substrate mixture? Have you got a better clue on why
>bokashi is called  a fermented organic fertilizer?
>
>Microorganisms exist  everywhere. In this case I reckon the soil, the
>manure, mature bokashi  and the yeast will mainly provide the
>microorganisms which will  mineralize N from the composted material and
>also enhance availability  of other plant nutrients. The molasses here will
>provide the ‘energy’  or feedstock for microorganisms boosting their
>growth. Looking back,  what we did was to get the microorganisms we wanted
>to do the job in  contact with a substrate which we wanted to be decomposed
>(mineralized)  at the same time that we provided something that made  the
>microorganisms multiply much faster. From what I’ve experienced,  there is
>indeed no need to buy a special inoculant. If you’ve been  working with
>(aerobic) bokashi what is your experience on  that?
>
>Apart from comments, articles or internet links shedding  some light on it
>would be very much  appreciated.
>
>Adriana
>
>----------------------------
>(1)  Restrepo, J. R., 2001, Elaboración de abonos orgánicos fermentados  y
>biofertilizantes foliares: experiencias con agricultores en  Mesoamérica y
>Brasil, IICA, San José, Costa  Rica.
>
>********************************************************
>To  unsubscribe from SANET-MG:
>1- Visit  http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
>2- Send  a message to <[email-masked]> from the address subscribed to the 
 list. Type "unsubscribe sanet-mg" in the body of the  message.
>
>Visit the SANET-MG archives at:  http://lists.sare.org/archives/sanet-mg.html
>For more information on  grants and other resources available through the 
SARE program, please visit  http://www.sare.org.

********************************************************
To  unsubscribe from SANET-MG:
1- Visit  http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a  message to <[email-masked]> from the address subscribed to the 
list.  Type "unsubscribe sanet-mg" in the body of the message.

Visit the  SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more  information on grants and other resources available through the 
SARE program,  please visit http://www.sare.org.

Elaine R.  Ingham
Soil Foodweb Inc., Corvallis, Oregon
Soil Foodweb Inc., Port  Jefferson, New York
Soil Foodweb Institute, Lismore Australia
Soil Foodweb  Institute Cambridge, New Zealand
Laboratorios de Soil Foodweb, Culiacan,  Mexico
Soil Foodweb Inc., Jerome, Idaho
Soil Foodweb Inc., South  Africa
Soil Foodweb Canada, Vulcan, Alberta,  Canada

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.